-- Тексты движка nls

setLocale("Ok", "确定")
setLocale("Cancel", "取消")
setLocale("Yes", "是")
setLocale("No", "否")
setLocale("Ignore", "忽略")
setLocale("Abort", "放弃")
setLocale("Help", "帮助")
setLocale("Information", "游戏说明")
setLocale("Warning", "警告")
setLocale("Error", "错误")
setLocale("Player", "玩家")


setLocale("ErrorEmptyPlayerName", "至少输入一个字符")
setLocale("ErrorPlayerExist", "这个名字已经存在!")
setLocale("ErrorOnePlayer", "你不能删除仅有的一个存档!")
setLocale("ConfirmDeletePlayer", "你确定要删除 \'%s\'?")
setLocale("ConfirmExitGame", "你确定要退出?")
setLocale("ErrorWindowMode", "无法开启窗口模式.设置你的屏幕\n分辨率在1024x768之上.")

-- ГУИ
setLocale("[Start]", "开始")
setLocale("[Options]", "设置")
setLocale("[Exit]", "退出")
setLocale("[HelloPlayer]", "你好 %s")
setLocale("[ChangePlayer]", "更改存档")
setLocale("[Sound]", "声音")
setLocale("[Music]", "音乐")
setLocale("[Fullscreen]", "全屏")
setLocale("[ShowHints]", "显示提示")
setLocale("[Back]", "返回")
setLocale("[Play]", "开始")
setLocale("[PlayerHouse]", "玩家的房子")
setLocale("[Bank]", "银行:")
setLocale("[House]", "房子:")
setLocale("[Map]", "地图")
setLocale("[StartGame]", "任务目标")
setLocale("[AvardCost]", "完成")
setLocale("[Menu]", "菜单")
setLocale("[Pause]", "暂停")
setLocale("[Continue]", "继续")
setLocale("[PlayAgain]", "重新开始")
setLocale("[MainMenu]", "主菜单")
setLocale("[FinishGame]", "完成!")
setLocale("[Close]", "关闭")
setLocale("[ClickToClose]", "点击跳过")
setLocale("[CreatePlayer]", "创建存档")
setLocale("[EnterYourName1]", "输入你的名字")
setLocale("[EnterYourName2]", "(不超出10个字符)")
-- [EnterYourName3]
setLocale("[Create]", "创建")
setLocale("[Cancel]", "取消")
setLocale("[SelectPlayer]", "选择存档")
setLocale("[Delete]", "删除")
setLocale("[Select]", "选择")
setLocale("[DealIn]", "要求")
setLocale("[DealOut]", "奖品")

-- Не наше
setLocale("[MoreGames]", "更多游戏")
setLocale("[BuyGame]", "升级")

-- Общее
setLocale("LevelPressAnyKey", "按任意键")
setLocale("ClickToContinue", "^00BB00FF点击继续^^")
setLocale("Price", "需要")
setLocale("PriceLeft", "需要")
setLocale("Profit", "收入")
setLocale("NeedMore", "不足")
setLocale("NeedMoreWorkers", "没有空闲的工人")
setLocale("PathIsBlocked", "路被堵住了!")
setLocale("LevelNumber", "任务")
setLocale("AddWorker", "添加一个工人")
setLocale("FreeWorker", "停止工作")
setLocale("OpenPrison", "释放俘虏")
setLocale("FinishWork", "完成工作")

-- Игра
setLocale("base00", "城堡")
setLocale("house00", "房子")
setLocale("house00_up", "升级房子")
setLocale("sawmill00", "锯木机")
setLocale("mill00", "风车")
setLocale("goldmill00", "铸造厂")
setLocale("bell00", "钟")
setLocale("tower00", "瞭望塔")
setLocale("tower00_up", "升级瞭望塔")
setLocale("lighthouse00", "灯塔")
setLocale("prison00", "洞穴")
setLocale("key_statue00", "国王的雕像")
setLocale("key_altar00", "能量塔")
setLocale("key_castle00", "黑魔王的城堡")
setLocale("towerenemy00", "敌人塔")

setLocale("food", "食物")
setLocale("wood", "木料")
setLocale("money", "金子")
setLocale("mana", "法力")
setLocale("tree", "树")
setLocale("field00", "农场")
setLocale("field01", "小麦")
setLocale("nugget00", "宝石")
setLocale("well00", "法力井")
setLocale("altar00", "法术")

setLocale("log00", "障碍物")
setLocale("stone00", "石头")
setLocale("stone_big00", "大石头")
setLocale("bridge00", "桥")
setLocale("bridge01", "桥")
setLocale("bridge_big00", "大桥")
setLocale("bridge_big01", "大桥")

setLocale("TaskRemain", "更多")
setLocale("TaskDone", "完成")
setLocale("Sawmill00_1", "造一个锯木厂")
setLocale("Mill00_1", "造一个风车")
setLocale("Goldmill00_1", "造一个铸金坊")
setLocale("Population_4", "空闲工人: 4")
setLocale("Population_5", "空闲工人: 5")
setLocale("Population_6", "空闲工人: 6")
setLocale("Population_7", "空闲工人: 7")
setLocale("Population_8", "空闲工人: 8")
setLocale("Population_9", "空闲工人: 9")
setLocale("BuildHouse00_2", "建立两所房子")
setLocale("BuildHouse00_3", "建立三所房子")
setLocale("KeyStatue00_1", "建立国王的雕像")
setLocale("Tower00_2", "建立两个瞭望塔")
setLocale("Lighthouse00_1", "建立一个灯塔")
setLocale("KeyAltar00_1", "挖出能量塔")
setLocale("KeyCastle00_1", "毁掉黑魔王的塔")

setLocale("Food_100", "收集100份食物")
setLocale("Food_150", "收集150份食物")
setLocale("Food_250", "收集250份食物")
setLocale("Food_300", "收集300份食物")
setLocale("Food_500", "收集500份食物")
setLocale("Food_900", "收集900份食物")

setLocale("Wood_100", "收集100份木料")
setLocale("Wood_150", "收集150份木料")
setLocale("Wood_250", "收集250份木料")
setLocale("Wood_300", "收集300份木料")
setLocale("Wood_400", "收集400份木料")

setLocale("Money_100", "收集100个硬币")
setLocale("Money_150", "收集100个硬币")
setLocale("Money_250", "收集100个硬币")
setLocale("Money_300", "收集100个硬币")
setLocale("Money_500", "收集100个硬币")

setLocale("SaveSeller_1", "营救俘虏")
setLocale("SavePrincess_1", "营救公主")

setLocale("SpellFieldFast", "快速收割")
setLocale("SpellWorkerFast", "加速")
setLocale("SpellWaterFreeze", "冰期")
setLocale("SpellTreeRestore", "绿色和平")
setLocale("SpellEnemyFreeze", "冰期")
setLocale("SpellShield", "无所畏惧")

setLocale("PrisonSaveSeller", "营救俘虏")
setLocale("PrisonSavePrincess", "营救公主")

setLocale("finishTime", "所花时间")
setLocale("finishResources", "收集资源")
setLocale("finishBuilds", "建立建筑")
setLocale("finishPeople", "营救人物")
setLocale("finishScore", "得分")

-- Диалоги
setLocale("001_ad_0", "你好, 约翰先生!  我的名字叫梅林.\n 我是一个皇家顾问.")
setLocale("001_mh_1", "哦哦...  头疼死我了! 听着.马文,或者是梅林,\n无论你叫什么都不要紧 - 我现在在哪,是谁在我\n头上弄了这么大块的锡?")
setLocale("001_ad_2", "哇…  您肯定在最后的战斗中头部受到了很大\n的撞击.  但是你还是能想起一些事情的.")
setLocale("001_ad_3", "什么是锡?  你是穿着标准的武士战甲...")
setLocale("001_mh_4", "...皇家顾问?  盔甲?  谢谢你, 玛丽,\n 去计划一个舒适的假期吧...")
setLocale("001_mh_5", "好的, 顾问先生, 无论国王叫你做什么尽管\n去做.我要找出我到底在哪里,怎样才能离开这里.")

setLocale("002_ad_0", "我们当前需要充足的食物这是一些\n非常重要的东西; 可以加快速度.")
setLocale("002_mh_1", "我以前自以为是时我还喝太多的威士忌, 但是我从来没有进行实际的魔法.  那是不可能的!")

setLocale("004_mh_0", "我不明白为什么每个人都害怕去寻找活水.\n阳光灿烂,工人么都很健康.我来领导这些事情.是什么弄错了?")
setLocale("004_ad_1", "嗯,我们已经达到了矿工的土地,他们\n不喜欢任何人挖掘他们的黄金.")
setLocale("004_mh_2", "你以为我的剑是用来切火腿的吗?这\n是国王的土地,其黄金属于国王!")
setLocale("004_ad_3", "我们的工人没有你勇敢!他们只要\n遇到一点危险的信号就会逃走.")

setLocale("007_mh_0", "你在这里有一个异教徒寺庙的吗?")
setLocale("007_ad_1", "当然不是!我们是文明和理性的人.")
setLocale("007_mh_2", "然后,我们需要清除这一领域!告诉你\n的国王,他很快就会有他的奖金!")

setLocale("036_ad_0", "国王已下令我们建立几个\n灯塔在我们到井的路上.")
setLocale("036_mh_1", "为什么我们不能附近的一个湖泊\n或海洋!建设一座灯塔,将是毫无意义的.")
setLocale("036_ad_2", "他说,灯塔会照亮我们的方向,在夜间和\n风暴期间.此外,质疑国王不是一个好主意...")
setLocale("036_mh_3", "我看看!嘿,伙计们,我们要建立一\n座灯塔!它应该是比太阳还要亮!")

setLocale("012_mh_0", "工人一直期待盗贼攻击我们,但我们一直至今很正常!")
setLocale("012_ad_1", "这是因为我们已经没有值得偷的,但现在我们\n已经收集了足够的黄金来吸引小偷.你一定要警惕!")

setLocale("003_ad_0", "除了灯塔,国王希望我们为\n他建别的东西…我不知道怎么说…")
setLocale("003_mh_1", "尽管说出来,我心情不错,我可以处理它.")
setLocale("003_ad_2", "他要我们整个土地建立他的雕像.巨大的雕像.")
setLocale("003_mh_3", "难怪他认为我没什么事做?他疯了吗?我希望\n他在这里!我会让小偷们用他们自己的方式与他同在!")
setLocale("003_ad_4", "如果我们不这么做,他会把我们弄成碎片.这是他的原话,")
setLocale("003_mh_5", "真的吗?嘿,懒惰的流浪汉!为什么你四处\n游荡无所事事? 让我们来建立一个雕像让国王感觉到荣耀!")

setLocale("010_ad_0", "首先建立风车和铸造坊.这样更容易释放工人.")
setLocale("010_mh_1", "没问题.能量塔将使我们的工\n人在一眨眼的功夫做完一切.")

setLocale("006_ad_0", "我们需要=大量的食物,让我们建立一个风车.")
setLocale("006_mh_1", "如果你还没有注意到,建立风车最\n好的地方时湖的后面. 我们怎样到达那里呢?")
setLocale("006_ad_2", "放轻松!等待冬天来吧.那时结冰了.")
setLocale("006_mh_3", "你确定?冬季还要三个月的时间!")

setLocale("0350_mh_0", "我听到呻吟声从洞穴中的中间地方传来.")
setLocale("0350_ad_1", "看来盗贼持有人索要赎金.")
setLocale("0350_mh_2", "贼?这里?好了,我们没有时间来对付他们,\n让我们的继续前进,我们有很多事情要做...")
setLocale("0350_ad_3", "盗贼不会在穷人身上浪费时间.他们的\n囚犯可能花费一大笔钱买他的自由.")
setLocale("0350_mh_4", "...一大笔钱?就像我说的,英雄总是拯救无辜的.去洞穴!")

setLocale("0351_sl_0", "噗!他们用不知是谁的脏,臭袜子塞到\n我的嘴里!我相信你再这里能救我?")
setLocale("0351_mh_1", "从你着装来看,你很富有.我说对么?")
setLocale("0351_sl_2", "你是正确的.我是爵士兰开斯特,商人的公会负责人.那些盗\n贼对我所做的是太可恶了!宣战!我怎样才能报答你的勇敢呢?")
setLocale("0351_mh_3", "如果你不介意,我想两袋或三袋黄金.\n正处于艰难时期.每个人都在投资黄金...")
setLocale("0351_sl_4", "这样如何?如果你想要除了黄金以外的东西,告诉我!")
setLocale("0351_mh_5", "我告诉我的邻居,迪克斯旺森,是一个守财奴...")


setLocale("0130_mh_0", "我们需要足够的木料来建立一切.")
setLocale("0130_ad_1", "北边的能量塔可以帮助我们首先收集足够的法力.")

setLocale("0131_mh_0", "那是什么?")
setLocale("0131_ad_1", "流星雨,先生.以及一块陨石挡住了前往井方向的道路.")
setLocale("0131_mh_2", "给我的工人几分钟,一切都会好起来的.你知道该怎么办!")

setLocale("000_mh_0", "这里的空气阴沉昏暗.这里有邪灵存在?")
setLocale("000_ad_1", "不!我们能打败任何攻击我们的敌人!我\n们可以摧毁…好吧,说实话,男人们都害怕骷髅.")
setLocale("000_mh_2", "骷髅?谁关心白骨?")
setLocale("000_ad_3", "谁说骷髅是死了吗?")
setLocale("000_mh_4", "什么?")

setLocale("038_ad_0", "约翰爵士!小偷已抓获了一个美丽的公主!")
setLocale("038_mh_1", "那又怎样?我已经有一个公主了.当我终\n于回到家时,她会用平底锅打晕我的头!")
setLocale("038_ad_2", "没有人可以用平底锅打约翰爵士!")
setLocale("038_mh_3", "哦,但你没有见过我的妻子!")

setLocale("019_ad_0", "那些盗贼不会让我们建立一个灯塔.")
setLocale("019_mh_1", "如果我们建立一个瞭望塔\n楼我们可以放心地火攻他们?")

setLocale("009_mh_0", "这是一个名副其实的迷宫!我们从哪里开始呢?")
setLocale("009_ad_1", "给工人食物,他们就会给你他们的一切.")
setLocale("009_mh_2", "然后我们将会和食物一起开始.")

setLocale("021_ad_0", "如果我们挖掘能量塔,我们可以学到更多的法术吗?")
setLocale("021_mh_1", "是,但是我们需要更多的工人.")
setLocale("021_ad_2", "以及我们需要更多的食物供给他们!")

setLocale("018_ad_0", "约翰先生,你还记得我说的盗贼抓住了公主吗?")
setLocale("018_mh_1", "我告诉你,我不感兴趣.")
setLocale("018_ad_2", "工人说盗贼领导人试图吻她,她抵抗他.")
setLocale("018_mh_3", "这听起来像我的玛丽.我知道他的经历!")

setLocale("0170_mh_0", "瞭望塔已经建成!大家可以松一口气,做好本职工作!")

setLocale("0171_ad_0", "先生,你说过我们可以放松一下了,瞭望塔已经建成...")
setLocale("0171_mh_1", "我说的是我们要更加小心.让我们恢复好一切!")
setLocale("0171_ad_2", "我们有足够的木材吗?")

setLocale("037_mh_0", "顾问,告诉我,我的家庭是不是很富有?")
setLocale("037_ad_1", "他曾经是.但是现在…好吧…如果你很富有,你就不会再这里…")
setLocale("037_mh_2", "所以我只有一把键但是没钱.回去工作吧,男人们!我需要黄金!")

setLocale("014_ad_0", "这地方似乎有一些邪恶的女巫.让我\n们建立瞭望塔,这样我们就可以保护我们自己.")
setLocale("014_mh_1", "当然!我们的生活比他们的更重要...")

setLocale("040_ad_0", "当我们更加的靠近井,我们可能会遇到更多的困难.")
setLocale("040_mh_1", "我注意到我们的食物也好像越来越难吃了.")
setLocale("040_ad_2", "好吧,我们的厨师几天前走了,这几天都是我在做饭")
setLocale("040_mh_3", "我喜欢一个女人的烹饪.你觉得公主如何?")
setLocale("040_ad_4", "我们远不及她,但是我跟她说下一次,可能你想听吧.")

setLocale("023_ad_0", "先生,你可以向我们的敌人投放冻结法术吗?")
setLocale("023_mh_1", "我希望如此...")
setLocale("023_ad_2", "我们将收集一些法力来施法,盗贼就可以离开我们的工人了.")

setLocale("028_mh_0", "这里有成堆的石块.我们怎样才能\n获得足够的黄金支付给他们来移除石块?")
setLocale("028_sl_1", "不要担心,约翰爵士!你可以卖东西给我!")

setLocale("0250_ad_0", "看住所有的食品和黄金!这里唯一的缺陷\n是这地方是开放的.我们的首要任务应支撑我们的防御系统.")
setLocale("0250_mh_1", "你为什么害怕呢?没人会在这里找到我们.让他们抢战利品去!")

setLocale("0251_ad_0", "先生!小偷很生气!如果你还没有升级你\n的瞭望塔,这将是一个很好的时间来做这件事.")
setLocale("0251_mh_1", "我知道!我们告诉过你我们要开始保护\n好自己!以及你问我为什么感到害怕!")
setLocale("0251_ad_2", "什么?")

setLocale("027_mh_0", "我需要更快的速度!")

setLocale("024_mh_0", "让我们冻结我们那些敌人的脚趾!\n我来了,公主!我希望你是一个好厨师!")

setLocale("016_ad_0", "矮人挖这些渠道作为采矿作业的一部分.")
setLocale("016_mh_1", "他们为什么不照看好他们建立的桥梁?多心疼!")

setLocale("011_ad_0", "工人们说公主听到了不好的话,盗贼首领拿到了一本公主的日记.")
setLocale("011_mh_1", "我在跟你说,这个公主听起来像我的\n妻子!我想回家去!我需要一份可可的牛排!")

setLocale("0320_ad_0", "先生,我们到了!公主在那个洞穴中.")
setLocale("0320_mh_1", "放松,我亲爱的公主,我们到这里了!")

setLocale("0321_wf_0", "我的英雄!我怎样才能表达我的感动!约翰?")
setLocale("0321_mh_1", "玛丽?你是那个公主?你怎么在这里了?")
setLocale("0321_wf_2", "我以后再告诉你...我想知道是谁告\n诉你我在这个山洞中.是谁在叫亲爱的?")
setLocale("0321_mh_3", "救命!顾问!藏起那个盘子!埋\n住锅碗瓢盆!玛丽,我错了...")

setLocale("020_mh_0", "玛丽,你最终会在这里吗?")
setLocale("020_wf_1", "我看到一道闪电,然后你就消失了,然后我晕过去了...")
setLocale("020_wf_2", "当我恢复知觉时,我看到鬼怪无处不在,我告诉它们让我走!!!")
setLocale("020_wf_3", "就是这样,我就...!!!")
setLocale("020_ad_4", "不要这么快,夫人!我正在将它写下来!")

setLocale("041_ad_0", "在这个岛上,你将有免费的几名工人.请记住使用加速奖励.")

setLocale("033_mh_0", "这个是新的.顾问,那是谁的塔?")
setLocale("033_ad_1", "我们已经进入了黑魔王的领地.\n这里的一切都是他的,他会保护它.")
setLocale("033_mh_2", "你没有告诉过我关于他的信息!")
setLocale("033_ad_3", "那是因为我知道你必须将你的妻子带到这里.")
setLocale("033_ad_4", "还有一件事:我们在这里说再见吧.我和你的合作结束了!")
setLocale("033_mh_5", "但是你主人 - 那个国王! 他说带些活水给他!")
setLocale("033_ad_6", "他是一个狂妄自大的人!他也不是\n我的主人!告辞了,约翰先生!我们很愉快!")

setLocale("015_mh_0", "工人说盗贼和幽灵达成了一项协议互不侵扰.")
setLocale("015_wf_1", "约翰,你是我的英雄!你会打败所有的人,然后带我回家...")
setLocale("015_wf_2", "因为如果你不这样做,我会让你的生活受到侵扰!!!")

setLocale("039_wf_0", "顺便说一下,你穿着盔甲看起来很英俊和勇敢!")
setLocale("039_mh_1", "听到这些我很高兴,但是整个王国的盔甲也保护不了我.")
setLocale("039_wf_2", "法术怎么样?你有了能量塔…你就有了你所需的一切!")
setLocale("039_mh_3", "哪里我能得到法力?吝啬鬼都这样希望…我的意思是,商人!")

setLocale("0220_mh_0", "我们需要建立另一个灯塔.我们将会有很多敌对者.")
setLocale("0220_mh_1", "虽然我们有4个瞭望塔, 但是我们需\n要新的一些.玛丽,请告诉我现在是什么时间.")

setLocale("0221_wf_0", "约翰,记得当你让我告诉你什么\n时候才能建立新的瞭望塔?是时候了!")

setLocale("031_mh_0", "看看所有那些被困在废墟后面的人\n!玛丽,你的丈夫在营救每一个人...")
setLocale("031_wf_1", "约翰,你还好吧?")
setLocale("031_mh_2", "…当我救了他们以后,我会让他们\n从来没有像那样工作的工作!")
setLocale("031_wf_3", "哇!我喜欢我全新的丈夫!")

setLocale("026_wf_0", "约翰, 我们移动的不够快.你需要减少几英镑!")
setLocale("026_mh_1", "约翰爵士不是一个使命男孩!嘿,伙计,开始吧!")

setLocale("034_wf_0", "我不是一个顾问,但我可以给你一个忠告吗?")
setLocale("034_wf_1", "当窃贼靠近灯塔的东面,我们应该收集黄金和木材...")
setLocale("034_wf_2", "当他们移动到西部,我们应该建立一座灯塔.")
setLocale("034_mh_3", "很聪明!我从来没有猜到你已经有了...")

setLocale("030_wf_0", "如果你让盗贼偷我们的黄金,我们永远无法达到我们的目标.")
setLocale("030_mh_1", "别担心!他们是怕我!")

setLocale("0290_mh_0", "这里是黑魔王的巢穴.他知道井在哪里,\n所以他也肯定知道巨石阵在什么地方.")
setLocale("0290_wf_1", "我有一种不祥的预感,尽管...")
setLocale("0290_mh_2", "我也是!这将会是一场持久战!你\n觉得我现在有时间去一趟洗手间吗?")

setLocale("0291_mh_0", "别浪费时间!城堡的主人逃走了!")
setLocale("0291_wf_1", "别担心,约翰;我们会找到他的!没有人能逃出你的掌心.")

setLocale("NoFreeWorkers_mh_0", "我没有空闲的工人!现在不得不重新开始任务!")

-- Сделки
setLocale("DealTime", "处理 (剩余时间 %02i:%02i)")
setLocale("DealIn", "%i ^FF0000FF(%i 更多)^^")
setLocale("DealInFinish", "%i ^00FF00FF(完成!)^^")

setLocale("DealIntro041", "你需要木材,我需要金子.我们交易一下如何!")
setLocale("DealAfter041", "当然!见到你很高兴!")

setLocale("DealIntro016", "我听说了你现在缺钱呃困扰.我可以向你\n买些木料,但不是很多.我还有15个孩子要喂养!")
setLocale("DealAfter016", "我们交易愉快.我的孩子们会很高兴的.")

setLocale("DealIntro017", "你需要木材来修复塔,而我需要法力!我们谈谈如何?")
setLocale("DealAfter017", "我喜欢专业的工作!")

setLocale("DealIntro018", "我要开立银行,然后以200/100的利息借给你.听起\n来不错吧?不是吗?然后购买你的一些木材...")
setLocale("DealAfter018", "请考虑我的建议.我借给你的钱利息在100/100之下.\n我打劫了自己!我要将自己嘴里的食物来喂养孩子!")

setLocale("DealIntro020_0", "我可以提供一些木材建造灯塔.但不是免费的,\n当然!我有告诉过你我有15个孩子要养育吗?")
setLocale("DealAfter020_0", "不要去任何地方,我会在瞬间骗取...意味着更多的商品卖给你!")
setLocale("DealIntro020_1", "我需要金子.你能帮忙吗?")
setLocale("DealAfter020_1", "我们是朋友,我们必须互相帮助. ")

setLocale("DealIntro028_0", "太多的木材堆在附近容易引起火灾.卖一些过剩的木料给我如何?")
setLocale("DealAfter028_0", "你从来没有跟我讨价还价,我很喜欢.")
setLocale("DealIntro028_1", "我计划建立一个新的房子.我能取得你的一些木材吗?")
setLocale("DealAfter028_1", "我以为你会给我一些木料,但是什么也没给!你说过我们是朋友!")

setLocale("DealIntro032", "我的妻子想要造一艘船.你有足够的木料吗?")
setLocale("DealAfter032", "谢谢! 现在我可以带我的妻子在世界各地\n旅行.这应该让我过些和平与安宁的一年了...")

setLocale("DealIntro039_0", "什么?你不能再没有法力的情况下浪费一个符咒?我来帮忙吧!")
setLocale("DealAfter039_0", "我马上回来,我们就可以继续了.")
setLocale("DealIntro039_1", "你想施法?然后收集所有的黄金!")

-- Обучение
setLocale("Train00TakeField", "工人需要食物.点击这里收获西红柿.")
setLocale("Train00PanelTask", "移动鼠标到任务图标来查看当前你需要做什么.")
setLocale("Train00LevelTime", "在设定的时间内完成任务获取黄金奖章!")
setLocale("Train00TakeTree", "你需要木材.点击树木砍掉它.")
setLocale("Train00BuildHouse", "建立一所房子来增加一个工人.")
setLocale("Train00RemoveBarrier", "获取足够多的食物清理需要建立房子的路径.\n当你需要什么的时候点击这里.")

setLocale("Train01SpellFieldFast", "点击这里施法加快速度.符咒需要法术.")
setLocale("Train01FreeWorker", "当法术有效时,获取更多的食物来营救工人.")

setLocale("Train02TakeNugget", "你需要清理废墟来得到黄金.点击这里开始挖掘.")
setLocale("Train02EnemyGold", "鬼怪在偷黄金!点击一次敢他走.")

setLocale("Train03Sawmill", "锯木厂生产双倍木材.")
setLocale("Train03HouseUp", "升级你的房子来增加一名工人.")

setLocale("Train04Mill", "风车可以让你产生双倍的食物.")
setLocale("Train04BuildLightHouse", "你不需要木材来建立灯塔.点击开始建立.")
setLocale("Train04AddWorker", "你可以分配几个工人来建\n造灯塔.点击灯塔添加一名工人.")
setLocale("Train04FreeWorker", "点击施工队中的工人来移动他.")

setLocale("Train05Bandit", "如果窃贼看到一名工人,他们会抓住他.")
setLocale("Train05RingBell", "鸣钟警告接近盗贼的工人.")
setLocale("Train05BellInfo", "鸣钟从小偷那里抢救工人.")

setLocale("Train06Goldmill", "双倍黄金铸造坊.")

setLocale("Train07SpellWaterFreeze", "使用法术冻结湖面,你的工人就可以通过了.")
setLocale("Train07ManaWell", "你可以从魔法井绘制魔法.点击那个井配送一名工人过去.")

setLocale("Train08SpellTreeRestore", "这个法术可以恢复被砍掉的树木.")

setLocale("Train09BuildTower", "建立瞭望塔来摆脱盗贼.")

setLocale("Train10SpellEnemyFreeze", "将盗贼冰冻住.")

setLocale("Train11SpellShield", "法术盾可以保护你的工人,抵御敌人炮火的攻击.")

setLocale("Train12SaveSeller", "营救俘虏.")

setLocale("Train13SavePrincess", "营救公主!她在山洞里.")

setLocale("Train14Competition", "在地精收集完所有的黄金之前\n完成任务.否则,你将不能获得黄金奖杯.")
setLocale("Train14CompetitionFailed", "地精比你快!重新开始,然后赢得奖杯.")

setLocale("Train15SpellWorkerFast", "加速法术让你的工人建造更快些.")
-- gui_tf
setLocale("[BuyStars]", "购买")
setLocale("[Buy3]", "只售30")
setLocale("[Buy7]", "只售60")
setLocale("[Buy12]", "只售90")
setLocale("[TotalStars]", "全部: %i")
setLocale("[Buy]", "购买")
setLocale("[Revert]", "复位")
setLocale("[ConnectToServer]", "服务器连接…")
setLocale("[Processing]", "处理中…")
setLocale("[Upgrades]", "升级")

-- comics
setLocale("ComicsStart00", "快点,玛丽,风暴就要来了!我们必须回到旅馆去!")
setLocale("ComicsStart20", "约翰先生,你准备好给你的国王带些活水过去吗?")
setLocale("ComicsStart30", "咦?什么?这个家伙是谁?什么是活水?更重\n要的是,为什么他穿着那件奇怪的衣服?他疯了吗?")

setLocale("ComicsFinish00", "在我头上的肿块是提醒我即使你抛出一个煎\n锅时有着良好的目的.然而,你必须要学会射箭...")
setLocale("ComicsFinish01", "因为我们不得不为黑魔王的拜访付出代价!")

setLocale("ComicsFinish10", "约翰,我开始喜欢这里.为什么我们不定居在这里?")
setLocale("ComicsFinish11", "你已经收集了大量的黄金,就像我\n们回家了牛和马是唯一的一样.")

setLocale("ComicsFinish20", "什么?  错过了城市保龄球比赛而让\n我们那个傻邻居,弗拉德,赢得了超级杯?")
setLocale("ComicsFinish30", "想都别想!!!")

-- stuff
setLocale("[10000]", "$10 000 ")
setLocale("[1000]", "1 000")
setLocale("GameTitle", "亚瑟王的木工坊")
-- iOS_InnApp_Achieves
setLocale("[BuyStars]", "购买")
setLocale("[Buy3]", "只卖 $0.99")
setLocale("[Buy7]", "只卖 $1.99")
setLocale("[Buy12]", "只卖 $2.99")
setLocale("[TotalStars]", "购买所有: %i")
setLocale("[Buy]", "购买")
setLocale("[Revert]", "复位")
setLocale("[ConnectToServer]", "连接服务器…")
setLocale("[Processing]", "处理...")
setLocale("[Upgrades]", "升级")
